<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lead Tracker Chrome Extension</title>

    <link rel="stylesheet" href="index.css">
</head>
<body>
    <input type="text" id="inputBox">
    <button id="input-button" >SAVE INPUT</button>
    <button id="tab-button" >SAVE TAB</button>
    <button id="delete-button">DELETE ALL</button>
    <ul id="unordered-list"></ul>
    <script src="index.js"></script>
</body>
</html>
